.. highlight:: cpp

XML Parser
==========

SAX Parser
----------

.. doxygenclass:: orcus::sax_parser
   :members:

.. doxygenclass:: orcus::sax_ns_parser
   :members:

.. doxygenclass:: orcus::sax_token_parser
   :members:


Namespace
---------

.. doxygenclass:: orcus::xmlns_repository
   :members:

.. doxygenclass:: orcus::xmlns_context
   :members:
